漏洞信息详情

Catfish CMS 跨站脚本漏洞

漏洞简介

Catfish CMS是一套使用PHP语言编写的开源内容管理系统(CMS)。

Catfish CMS 4.7.21版本中的评论存在跨站脚本漏洞。远程攻击者可通过向cat/index/index/pinglun发送‘pinglun’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.catfish-cms.com/

参考网址

来源:github.com

链接:https://github.com/xwlrbh/Catfish/issues/1

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多